﻿
body {
    font-family: 'DIN-Regular';
    background-color: #fcfdfe;
}

#goToBottom {
    font-size: 20px;
    color: #222;
    opacity: 0.6;
    position: fixed;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 20px;
    text-decoration: none;
    -webkit-transition: opacity .15s linear;
    -moz-transition: opacity .15s linear;
    -ms-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
    background: url('https://ytpwidget.azureedge.net/images/bottom.png') no-repeat;
    width: 70px;
    height: 70px;
    z-index: 96548412;
    cursor: pointer;
}


#goToBottom:hover {
    opacity: 1;
}

.progress-indicator {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 1000;
    background-color: white;
}

.progress-indicator img {
    margin-top: 75px;
}

/* Language dropdown */
.dd-container {
    float: right;
}
.dd-selected {
    text-decoration: none!important;
    padding: 5px !important;
}
.dd-selected-text {
    font-family: 'DIN-Medium' !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: normal !important;
    letter-spacing: normal !important;
    color: #000000 !important;
    line-height: 12px !important;
    text-decoration: none !important;
}
.dd-selected-image {
    margin-top: 4px;
    margin-right: 10px;
}
.dd-option {
    text-decoration: none !important;
}
.dd-option-text {
    font-family: 'DIN-Medium' !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: normal !important;
    letter-spacing: normal !important;
    color: #000000 !important;
    line-height: 12px !important;
    text-decoration: none !important;
}
.dd-pointer {
    border: solid 5px transparent !important;
    background-image: url('https://ytpwidget.azureedge.net/images/chevron-right.svg') !important;
    padding-right: 25px !important;
    background-repeat: no-repeat !important;
    background-position: right 5px center !important;
    margin-top: -5px !important;
}
.dd-option-image {
    margin-top: 4px;
    margin-right: 10px;
}
.dd-select {
    border: none!important;
}

.tooltip-inner {
    text-align: left;
    white-space: pre-wrap;
    max-width:none;
}

/* date picker */
.widget_date_picker_title {
    min-height: 56px;
    background-color: #0d2145;
    border-bottom: 1px solid #0d2145;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #ffffff;
}

.widget_date_picker_title div[class*='col-'] {
    min-height: 56px;

    /* text */
    display: flex;
    align-items: center;
  
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    font-family: 'DIN-Bold';
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}
.mt-30-contacthost {
    margin-top: 30px;
}

td.day {
    color: black !important;
    font-weight: bolder !important;
}

td.day.disabled {
    color: red !important;
    font-weight: normal !important;
}

.widget_need_help_row {
    height: 82px;
    background-color: #FBFCFD;
}

.widget_icon {
    min-height: 82px;
    display: flex;
    align-items: center;
}

.widget_help {
    min-height: 82px;
    display: flex;
    align-items: center;
}

.widget_help div {
    margin-left: auto;
}

    .widget_help div a {
        font-family: 'DIN-Bold';
        font-size: 16px;
        font-weight: bold;
        text-align: right;
        color: #3bafe3;
        cursor: pointer;
    }

.widget_title_column {
    min-height: 102px;
}

.widget_purchase_here_title {
    min-height: 23px;
    margin-bottom: 5px;
    font-family: 'DIN-Bold';
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0d2145;
}

.widget_event_name_and_location {
    min-height: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
}

.widget_event_start {
    min-height: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #999999;
}

.subProductTitle {
    padding-left: 0;
    min-height: 29px;
    margin-bottom: 5px;
    font-family: 'DIN-Bold';
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0d2145;
}

.titleColor {
    color: #0d2145;
}

/* ticket grid */
.widget_grid {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 0 2px 0 rgba(0, 0, 0, 0.12);
}

/* grid title rows */
.widget_grid_title {
    min-height: 56px;
    background-color: #0d2145;
    border-bottom: 1px solid #0d2145;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.widget_grid_title div[class*='col-'] {
    min-height: 56px;

    /* text */
    display: flex;
    align-items: center;

    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    font-family: 'DIN-Bold';
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    .top-buffer-36-xs {
        margin-top: 36px;
    }
    .float-left-xs {
        float: left;
        display: inherit;
    }
    .min-height-zero-xs {
        min-height: 0;
    }
}
@media screen and (max-width: 425px) {
    .hidden_for_very_small {
        display: none;
    }
}
@media screen and (max-width: 400px) {
    .widget_small_font {
        font-size: 14px !important;
    }

    .widget_small_font .widget_ticketWithInfo_extraInfo {
        font-size: 10px !important;
    }

    .widget_ticketWithInfoRow {
        padding-left: 10px;
    }

    .widget_grid_ticket div[class*='col-'] {
        padding-left: 5px !important;
    }

    .widget_grid_title div[class*='col-'] {
        padding-left: 5px !important;
    }
}
@media screen and (max-width: 360px) {
    .widget_no_right_padding_xs {
        padding-right: 0;
    }
    .widget_no_left_padding_xs {
        padding-left: 0;
    }
    .widget_no_padding_xs {
        padding-right: 0;
        padding-left: 0;
    }
    .widget_ticketWithInfoRow {
        padding-left: 10px;
    }
    .widget_ticket_type_icon {
        width: 16.9px;
        height: 16.9px;
        object-fit: contain;
        margin-left: 11.5px;
        margin-right: 5px;    
    }
    .widget_ticket_guarantee_and_discount_container {
        margin-left: 15px;
    }
    .widget_transactionfee_and_ticketguarantee_disclaimer_container {
        margin-left: 15px;
    }
}
@media screen and (min-width: 360px) {
    .widget_grid_ticket_first_column {
        padding-left: 30px;
    }
    .widget_ticket_type_icon {
        width: 16.9px;
        height: 16.9px;
        object-fit: contain;
        margin-left: 11.5px;
        margin-right: 15.5px;
    }
    .widget_ticket_guarantee_and_discount_container {
        margin-left: 30px;
    }
    .widget_transactionfee_and_ticketguarantee_disclaimer_container {
        margin-left: 30px;
    }
}
@media screen and (max-width: 300px) {
    .widget_small_font {
        font-size: 12px !important;
    }

    .widget_ticketWithInfoRow {
        padding-left: 15px;
    }

    .widget_small_font .widget_ticketWithInfo_extraInfo {
        font-size: 8px !important;
    }

    .widget_grid_ticket div[class*='col-'] {
        padding-left: 0 !important;
    }

    .widget_grid_title div[class*='col-'] {
        padding-left: 0 !important;
    }
}

.widget_no_padding {
    padding-right: 0;
    padding-left: 0;
}

/* grid ticket rows */
.widget_grid_ticket {
    min-height: 80px;
    background-color: #ffffff;
    border-top: 1px solid #dddddd;
}

.widget_grid_ticket div[class*='col-'] {
    min-height: 80px;

    /* text */
    display: flex;
    align-items: center;

    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-family: 'DIN-Regular';
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.widget_grid_fee {
    min-height: 48px;
    background-color: #e0f1fa;
}

.widget_grid_fee div[class*='col-'] {
    min-height: 48px;

    /* text */
    display: flex;
    align-items: center;

    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-family: 'DIN-Regular';
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.widget_grid_fee_top_border {
    border-top: 1px solid #C7D8E1;
}

.widget_grid_no_top_border {
    border-top: none !important;
}

.widget_nopadding {
    padding: 0 !important;
}

.widget_ticketWithInfo_container {
    width: 100%;
    margin-left: 0;
}

.widget_ticketWithInfo_name {
    min-height: 100% !important;
}
.widget_ticketWithInfo_extraInfo {
    font-size: 11px !important;
    color: #888888;
    min-height: 100% !important;
}
.widget_incl_serviceFee_text {
    text-align: right;
}

.widget_facebook_discount_row {
    height: 44px;
    padding-top: 9px;
    padding-left: 0;
}

.widget_facebook_discount_image {
    margin-top: -6px;
    margin-right: 9px;   
}

.widget_facebook_share_link {
    height: 24px;
    font-family: 'DIN-Regular';
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    font-weight: 500;
    color: #354ea9;
    text-decoration: underline;
}

.widget_facebook_share_text {
    height: 24px;
    font-family: 'DIN-Regular';
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #666666;
}

/* give the last ticket row at the bottom a rounded bottom */
.widget_grid_row {}
.widget_grid_row:last-of-type {
    border-bottom: 1px solid #dddddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

/* grid totals rows */
.widget_grid_totals {
    min-height: 80px;
    background-color: #ffffff;
}

.widget_grid_totals div[class*='col-'] {
    min-height: 80px;

    /* text */
    display: flex;
    align-items: center;

    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    font-family: 'DIN-Medium';
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.widget_grid_rounded_bottom {
    border-bottom: 1px solid #dddddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

select.widget_ticket_amount_select {
    width: 69px !important;
}

select.widget_select {
    min-height: 37px;
    border-radius: 2px;
    background-color: #f8fbfc;
    border: solid 1px #dddddd;

    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;

    background-image: url('https://ytpwidget.azureedge.net/images/chevron-right.svg');
    padding-right: 25px;
    background-repeat: no-repeat;
    background-position: right 15px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select.widget_select::-ms-expand {
    display: none;
}


/* Buttons */
.widget_continue_button {
    width: 179px;
    float: right;
}
.widget_back_button {
    width: 179px;
    float: left;
}
.widget_pay_button {
    width: 179px;
    float: left;
}

@media screen and (max-width: 480px) {
    /*make these two buttons smaller on mobile otherwise they overlap*/
    .widget_continue_button {
        width: 129px;
        float: right;
    }
    .widget_back_button {
        width: 129px;
        float: left;
    }    
}

    .widget_button {
        min-height: 44px;
        border-radius: 2px;
        background-color: #3bafe3;
        font-family: 'DIN-Bold';
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #ffffff;
    }

        .widget_button:hover, .widget_button:active, .widget_button:visited, .widget_button:focus {
            color: #ffffff;
        }

    .widget_link_button {
        padding-top: 10px;
        min-height: 44px;
        border-radius: 2px;
        background-color: #3bafe3;
        font-family: 'DIN-Bold';
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #ffffff;
    }

        .widget_link_button:hover, .widget_link_button:active, .widget_link_button:visited {
            color: #ffffff;
        }

    /* Purchase details page */
    .widget_get_ticket_faster {
        font-family: 'DIN-Bold';
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

        .widget_info_checkbox_input_row > div:first-of-type,
        .widget_info_checkbox_input_row_with_spacing > div:first-of-type,
        .widget_get_ticket_faster > div:first-of-type,
        .widget_row_login_social_media > div:first-of-type,
        .numbered_section_row > div:first-of-type,
        .widget_info_name_row > div:first-of-type,
        .widget_info_input_row > div:first-of-type,
        .widget_accept_terms_row > div:first-of-type {
            padding-left: 0 !important;
        }

    .widget_row_login_social_media {
        margin-top: 22px;
    }

    .widget_social_media_login_button {
        width: 241px;
        min-height: 44px;
        border-radius: 2px;
        background-color: #ffffff;
        box-shadow: 0 5px 15px 0 rgba(172, 172, 172, 0.21);
        padding-left: 47px;
        font-family: 'DIN-Medium';
        font-size: 16px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }

    .facebook_login_image {
        background-image: url('https://ytpwidget.azureedge.net/images/facebook-icon.svg');
        background-repeat: no-repeat;
        background-position: left 16px center;
        object-fit: contain;
    }

    .widget_divider_row {
        margin-top: 56px;
    }

    .widget_divider {
        height: 1px;
        background-color: #dddddd;
    }

    .numbered_section_row {
        margin-top: 56px;
    }

    .widget_number_column {
        width: 35px;
    }

        .widget_number_column > div {
            width: 35px;
            min-height: 35px;
            border-radius: 100px;
            border: solid 3px #0d2145;
            padding-top: 4px;
        }

            .widget_number_column > div > span {
                margin-left: 10px;
                font-family: 'DIN-Bold';
                font-size: 16px;
                font-weight: bold;
                font-style: normal;
                font-stretch: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #0d2145;
            }

    .widget_numbered_title_text {
        min-height: 30px;
        padding-top: 1px;
        padding-left: 18px;
        display: flex;
        align-items: center;
        font-family: 'DIN-Bold';
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

    .widget_ticket_title {
        padding-left: 0;
        margin-top: 20px;
        margin-bottom: -20px;
        font-family: 'DIN-Regular';
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

    .widget_discount_text_input {
        width: 200px;
        height: 44px;
        border-radius: 2px;
        background-color: #f8fbfc;
        border: solid 1px #dddddd;
        font-family: 'DIN-Regular';
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
    }

    .widget_inline_discount_button {
        margin-left: 16px !important;
    }

    .widget_stacked_discount_button_row {
        padding-left: 0;
        padding-right: 0;
    }

    .widget_stacked_discount_button {
        width: 100%;
    }

    .widget_info_name_row {
        margin-top: 36px;
    }

        .widget_info_name_row div[class*='col-'] {
            padding-left: 0px !important;
            font-family: 'DIN-Bold';
            font-size: 14px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #333333;
        }

        .widget_info_name_row label {
            font-family: 'DIN-Bold';
            font-size: 14px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #333333;
        }

    .widget_info_input_row {
        margin-top: 2px;
    }

        .widget_info_input_row input {
            min-height: 37px;
            border-radius: 2px;
            background-color: #f8fbfc;
            border: solid 1px #dddddd;
            font-family: 'DIN-Regular';
            font-size: 16px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #333333;
        }

        .widget_info_input_row select {
            min-height: 37px;
            border-radius: 2px;
            background-color: #f8fbfc;
            border: solid 1px #dddddd;
            font-family: 'DIN-Regular';
            font-size: 16px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #333333;
        }

        .widget_info_input_row label {
            font-family: 'DIN-Regular';
            font-size: 16px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #333333;
        }

    .widget_info_checkbox_input_row_with_spacing {
        margin-top: 36px;
    }

    .widget_info_checkbox_text {
        font-family: 'DIN-Regular';
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

    .widget_payment_type_select {
        margin-left: 6px;
        cursor: pointer;
        font-family: 'DIN-Bold';
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
        text-decoration: underline;
        /*background-color: #fcfdfe;
    border: none;

    background-image: url('https://ytpwidget.azureedge.net/images/chevron-right.svg');
    padding-right: 35px;
    background-repeat: no-repeat;
    background-position: right 15px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;*/
    }

    select.widget_select::-ms-expand {
        display: none;
    }

    .widget_newsletter_checkbox_column {
        width: 20px;
    }

    .widget_radiobutton_column {
        width: 100px;
        min-height: 20px;
    }

    .widget_accept_terms_row {
        margin-top: 36px;
    }

    .widget_radio {
        margin-top: 0;
        margin-bottom: 0;
    }

        .widget_radio input[type="radio"] + label::before {
            width: 16px !important;
            height: 16px !important;
            margin-top: 3px;
            border-color: #0d2145;
        }

        .widget_radio input[type="radio"] + label::after {
            width: 10px !important;
            height: 10px !important;
            margin-top: 3px;
        }

        .widget_radio input[type="radio"]:checked + label::after {
            margin-top: 3px;
            background-color: #0d2145;
        }

    .widget_radiobutton_column .widget_radio input[type="radio"] + label::before,
    .widget_radiobutton_column .widget_radio input[type="radio"] + label::after,
    .widget_radiobutton_column .widget_radio input[type="radio"]:checked + label::after {
        margin-top: 2px !important;
    }

    /* widget_checkbox extends and overwrites part of "awesome-bootstrap-checkbox": http://flatlogic.github.io/awesome-bootstrap-checkbox/demo/ */
    .widget_checkbox label::before {
        width: 16px !important;
        height: 16px !important;
        border: 1px solid #0d2145;
        margin-top: 3px;
    }

    .widget_checkbox input[type="checkbox"]:checked + label::before {
        background-color: #0d2145;
        border-color: #0d2145;
    }

    .widget_checkbox input[type="checkbox"]:checked + label::after {
        /*background-image: url('https://ytpwidget.azureedge.net/images/checkmark.svg');
    background-repeat: no-repeat;
    background-position: left 2px top 6px;
    content: "" !important;*/
        font-family: "FontAwesome";
        content: "\f00c";
        font-size: 14px;
        color: #fff;
    }

    .widget_checkbox input[type="checkbox"]:checked + label.checkmark_padding_left_1px::after {
        padding-left: 1px;
    }

    .widget_checkbox input[type="checkbox"]:checked + label.checkmark_padding_left_2px::after {
        padding-left: 2px;
    }

    .widget_checkbox input[type="checkbox"]:checked + label.checkmark_margin_top_2px::after {
        margin-top: 2px;
    }

    .widget_checkbox input[type="checkbox"]:checked + label.checkmark_margin_top_3px::after {
        margin-top: 3px;
    }

    .widget_checkbox {
        margin-top: 0;
        margin-bottom: 0;
    }

    .custom_question_terms_and_conditions_checkbox label::before {
        margin-top: 2px !important;
    }

    .custom_question_terms_and_conditions_checkbox input[type="checkbox"]:checked + label::after {
        background-position: left 2px top 5px !important;
    }

    .widget_termsAndConditionsText {
        font-family: 'DIN-Regular';
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: normal;
        color: #666666;
    }

        .widget_termsAndConditionsText a {
            color: #3bafe3;
            text-decoration: underline;
        }

    .validationerror {
        color: #C60F13;
    }

    /* Alignment */
    .widget_vertical-align {
        display: flex;
        align-items: center;
    }

    /* use this to align a span right in a div using display flex */
    .widget_flex_align_right {
        margin-left: auto !important;
    }

    .widget_flex_align_center {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .top-buffer-36 {
        margin-top: 36px;
    }

    .top-buffer-40 {
        margin-top: 40px;
    }

    .widget_help_icon {
        width: 17px;
        height: 16px;
        margin-left: 12px;
        font-family: FontAwesome;
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
    }

        .widget_help_icon:after {
            content: "";
        }

    .widget_info_icon {
        margin-left: 8px;
        min-width: 14px;
        min-height: 14px;
        width: 14px;
        height: 14px;
        background-image: url('https://ytpwidget.azureedge.net/images/info-icon.svg')
    }


    .error-indicator {
        padding-top: 75px;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        position: fixed;
        text-align: center;
        /* IE filter */
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
        -moz-opacity: 0.9; /* Mozilla extension */
        -khtml-opacity: 0.9; /* Safari/Conqueror extension */
        opacity: 0.9; /* CSS3 */
        z-index: 1000;
        background-color: white;
        display: none;
    }

        .error-indicator .error-text {
            text-align: center;
            color: red;
            font-weight: bold;
            z-index: 1001;
        }

    .queue-background {
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        position: fixed;
        text-align: center;
        z-index: 1000;
        background-color: white;
        display: none;
    }

    .queue-countdown {
        display: table;
        margin: 0 auto;
        z-index: 1001;
        width: 200px;
    }

    .queue-text {
        padding-bottom: 20px;
        padding-top: 20px;
        font-size: 18px;
    }

    .queueblue {
        color: #48a9f8;
    }

    .queuewhite {
        color: white;
    }

    .queue-bluebox {
        background: #48a9f8;
        color: white;
        text-align: center;
    }

    .queue-upper {
        text-transform: uppercase;
        font-size: 20px;
        padding-top: 20px;
        font-weight: bold;
        color: white;
    }

    .blueback {
        background: #E2F4FC url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMC4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyNTYwIDI3LjgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1NjAgMjcuODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9DQoJLnN0MXtmaWxsOiMwODZEQjU7fQ0KPC9zdHlsZT4NCjx0aXRsZT5Bc3NldCAyPC90aXRsZT4NCjxnPg0KCTxwb2x5Z29uIGNsYXNzPSJzdDAiIHBvaW50cz0iMTIzOS40LDAgMTI0MC4yLDAuNiAxMjQwLjIsMCAJIi8+DQoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTEyNDAuMiwwLjZsMjUuNywyMS4xYzguOSw3LjMsMjEuNiw3LjQsMzAuNywwLjRMMTMyNC45LDBoLTg0LjhWMC42eiIvPg0KCTxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0xMjgxLjQsMjcuOGMtNS43LDAtMTEuMi0yLTE1LjYtNS42TDEyMzkuOSwxSDBWMGgxMjQwLjRsMC4xLDAuMWwyNiwyMS40YzguNiw3LDIwLjgsNy4xLDI5LjUsMC40bDI4LTIxLjkNCgkJSDI1NjB2MUgxMzI0LjRsLTI3LjgsMjEuN0MxMjkyLjMsMjYuMSwxMjg2LjksMjcuOSwxMjgxLjQsMjcuOHoiLz4NCgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjEyMzkuNCwwIDEyNDAuMiwwLjYgMTI0MC4yLDAgCSIvPg0KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMjQwLjIsMC42bDI1LjcsMjEuMWM4LjksNy4zLDIxLjYsNy40LDMwLjcsMC40TDEzMjQuOSwwaC04NC44VjAuNnoiLz4NCgk8cGF0aCBjbGFzcz0ic3QxIiBkPSJNMTI4MS40LDI3LjhjLTUuNywwLTExLjItMi0xNS42LTUuNkwxMjM5LjksMUgwVjBoMTI0MC40bDAuMSwwLjFsMjYsMjEuNGM4LjYsNywyMC44LDcuMSwyOS41LDAuNGwyOC0yMS45DQoJCUgyNTYwdjFIMTMyNC40bC0yNy44LDIxLjdDMTI5Mi4zLDI2LjEsMTI4Ni45LDI3LjksMTI4MS40LDI3Ljh6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==') /*/content/images/home/bultwitborder.svg*/ no-repeat center top;
        background-size: 2560px auto;
        padding: 30px 0;
    }

    .rotatingimage {
        /*position: absolute;*/
        top: 50%;
        left: 50%;
        width: 150px;
        height: 150px;
        /*margin:-60px 0 0 -60px;*/
        -webkit-animation: spin 4s linear infinite;
        -moz-animation: spin 4s linear infinite;
        animation: spin 4s linear infinite;
    }

    @-moz-keyframes spin {
        100% {
            -moz-transform: rotate(360deg);
        }
    }

    @-webkit-keyframes spin {
        100% {
            -webkit-transform: rotate(360deg);
        }
    }

    @keyframes spin {
        100% {
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
        }
    }


.timeslotAvailable {
    cursor: pointer;
}

.timeslotFull {
    cursor: not-allowed;
}